@font-face {
  font-family: monocraft;
  src: url(Monocraft.woff2); 
}



body {
  background: #000000 url("a9vjztlbnys71.png");
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  margin: 0 auto;
  padding: 0;
  image-rendering: pixelated;
  font-family: 'Space Mono';
}

content {
    overflow: auto;
    border-color: white;
    border-style: dashed;    
    width: 700px;
    display: inline-block;
    background-color: rgba(0, 0, 0, 0.5);
    margin-top: 25px;
    text-align:left
}

.contentdiv {
    text-align:center
}

header h1 {
    margin: 0;
    text-align: center;
    margin-top: 10px;
    font-size: 35px;
}

header p {
    text-align: center;
    margin: 0;
    background-color: rgba(0, 0, 0, 0.05);
}

.headerdiv {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.descriptiondiv {
    display: flex;
    justify-content: center;
    align-items: center;
}

.break {
  flex-basis: 100%;
  height: 0;
}

.headingdiv {
    display: flex;

}

.monocraft {
    font-family: monocraft;
}

.bio {
    font-size: small;
    margin-top: 0;
    vertical-align: middle;
}